body{ color:#222;}
p{ margin:0; padding:0}
a{ color:#222; text-decoration:none;}
a:hover{ color:#222; text-decoration:underline;}
img{ border:0}
.cblue,.cblue a{color:#004274;}
.cred,.cred a{color:#b92438;}

#carWrap{ width:1000px; margin:0 auto;}
#carWrap_head{height:29px;margin:0 auto;}
#carWrap_head ul{}
#carWrap_head ul li{float:left;width:135px;height:29px;display:block;padding-bottom:1px;}
#carWrap_head p{float:left;width:380px;margin-left:50px;line-height:25px;}

/*参数配置标签*/
.carNavBox{ background:url(http://res1.auto.ifeng.com/2009/chexingduibi/car_bg01.gif) repeat-x; width:1000px; height:42px; margin:20px 0 0;}
.carNavBox .text{ float:left; padding-left:10px;}
.carNavBox .tabnav{ float:right; width:568px; display:block;}
.carNavBox .tabnav li{ width:80px; height:30px; text-align:center; line-height:30px; background:#E1E1E1; margin:1px 0 0 1px; font-size:14px; float:left;color:#000}
.carNavBox .tabnav li a{line-height:30px;color:#000}
.carNavBox .tabnav li a:hover{ font-weight:bold;text-decoration:underline;}
.carNavBox .tabnav .current{ width:82px; height:42px; background:url(http://res2.auto.ifeng.com/2009/chexingduibi/car_bg02.gif) no-repeat; line-height:31px; font-size:14px; font-weight:bold; margin:0 -1px 0 0;}

/*对比器标签*/
.carNavBox .tabnav2{ float:left; display:block;}
.carNavBox .tabnav2 li{ width:98px; height:30px; text-align:center; line-height:30px; background:#E1E1E1; margin:1px 0 0 1px; font-size:14px; float:left;color:#000}
.carNavBox .tabnav2 li a{line-height:30px;color:#000}
.carNavBox .tabnav2 li a:hover{ font-weight:bold;text-decoration:underline;}
.carNavBox .tabnav2 .current{ width:98px; height:42px; background:url(http://res2.auto.ifeng.com/2009/chexingduibi/car_bg02a.gif) no-repeat; line-height:31px; font-size:14px; font-weight:bold; margin:0 -1px 0 0;}

/*主体内容*/
#mainCon{ width:1000px; padding:12px 0 15px 0; position:relative;}

.tablestyle {border:#e2e2e2 1px solid;table-layout:fixed;word-break:break-all;border-collapse:collapse;} 
.smalltd {height:16px;text-align:center;padding:3px 10px;}
.longtd {height:16px;text-align:right;color:#666;}/*20100712*/
.longtd a{text-decoration:underline;color:#666;width:175px;}

.smallheadertd {font-weight:bold;color:#004274;height:14px;padding:5px 5px;background-color:#ececec;text-align:center;}
.smallheadertd a{color:#004274;}
.smallheadertd a:hover{color:red;text-decoration:none;}
.longheadertd {font-weight:bold;width:182px;color:#000333;height:28px;background-color:#ececec;text-align:center;}
.longheadertd a:hover{color:red;}

.but01{width:51px;height:21px;background:url(http://res1.auto.ifeng.com/2010car/bg01.gif) no-repeat;border:none;cursor:pointer;display:block;margin:0 auto;}
.title01{text-align:right;color:#666;}
.add{ position:relative;}
.add ul{height:24px;display:block;width:105px;margin:0 auto;filter:alpha(opacity=90);-moz-opacity:0.9;opacity:0.9;position:absolute; top:-9px; left:0px!important;*left:0px!important; left:-50px;}
.add li{float:left;padding:5px 10px;}
.add_left{width:14px;height:13px;background:url(http://res2.auto.ifeng.com/2010car/add_left.gif) no-repeat;cursor:pointer;border:none;display:block;}
.add_close{width:14px;height:13px;background:url(http://res3.auto.ifeng.com/2010car/add_close.gif) no-repeat;cursor:pointer;border:none;display:block;}
.add_right{width:14px;height:13px;background:url(http://res1.auto.ifeng.com/2010car/add_right.gif) no-repeat;cursor:pointer;border:none;display:block;} 


.add2{height:24px;width:92px;padding-left:15px;background:#bababa; filter:alpha(opacity=90); -moz-opacity:0.9;opacity:0.9;margin-top:-30px;}
.add2 li{float:left;padding:5px 5px;}
 
#mainCon .left{float:left;width:62px;border:1px solid #e2e2e2;display:block;}/*100705*/
#mainCon .left ul li{width:62px;height:24px;border-bottom:1px solid #e2e2e2;text-align:center;line-height:24px;color:#666;background:#f7f5f6;}/*100705*/
#mainCon .left ul li.cur{width:62px;height:24px;border-bottom:1px solid #e2e2e2;text-align:center;line-height:24px;color:#666;background:url(http://res3.auto.ifeng.com/2010car/Newul_li.gif) no-repeat;}/*100705*/
#mainCon .left ul li.first{border-bottom:none;}/*100705*/


#mainCon .right{float:left;margin-left:10px;height:622px;} 
.mostul{}
.mostul ul{float:left;height:29px;background:url(http://res4.auto.ifeng.com/2010car/carWrap_headbg.jpg) repeat-x;}
.mostul ul li{float:left;width:135px;height:29px;display:block;}
.mostul p{float:left;width:300px;margin-left:50px;}

.most{float:left;border-top:1px solid #868686;}
.most .le{float:left;width:9px;height:592px; background:url(http://res3.auto.ifeng.com/2010car/pic10.jpg) repeat-y;}
.most_but{width:9px;height:56px;margin-top:280px;background:url(http://res1.auto.ifeng.com/2010car/pic11.jpg) no-repeat;border:none;cursor:pointer;}
.most .rig{width:152px;padding:0 10px;float:left; overflow:hidden;}/*20100712--*/
.most .rig ul{width:162px;}/*20100712--*/
.most .rig ul li{width:162px;}/*20100712--*/
.most .rig li p{height:20px;margin:10px 0;background:url(http://res1.auto.ifeng.com/2010car/pic_12.jpg) no-repeat;color:#fff;}
.most .rig li em{float:left;line-height:20px;text-align:center;width:56px;display:block;text-align:center;}
.most .rig li span{float:right;padding-left:15px;display:block;}
.most .rig li.img{width:182px;height:21px;background:url(http://res3.auto.ifeng.com/2010car/pic13.jpg) no-repeat;}
.most .rig li .item{width:150px;float:left;height:22px;display:block;}/*20100712--*/
.most .rig li .item2{width:200px;float:left;height:20px;display:block;}

.most .rig li p.bg02{height:20px;line-height:20px;padding-left:5px;margin:10px 0;background:url(http://res5.auto.ifeng.com/2010car/pic_15.jpg) no-repeat;color:#fff;}
.most .rig li p.bg03{height:20px;line-height:20px;padding-left:5px;margin:10px 0;background:url(http://res4.auto.ifeng.com/2010car/pic_16.jpg) no-repeat;color:#fff;}
.but_add{float:right;width:51px;height:20px;background:url(http://res2.auto.ifeng.com/2010car/pic17.jpg) no-repeat;border:none;cursor:pointer;clear:both;}
.most .rig li.but{width:165px;display:block;padding:2px 0; overflow:hidden;}/*20100712*/
.most .rig li.but input{ margin-left:5px;}
.most .rig li.but span{float:left;}
.padTable{ }
.padTable td{ padding-left:14px; color:#666; line-height:24px; height:30px;}
.padTable2{}
.padTable2 td{ padding-left:20px; color:#232323; line-height:24px; height:30px;}
.padTable3{border-top:1px solid #BABABA;}

.layer {Z-INDEX: 10;}
#carLayer {BORDER-BOTTOM: #004276 3px solid; BORDER-LEFT: #004276 3px solid; WIDTH: 250px; BACKGROUND: #fff; height:auto;_height:183px; BORDER-TOP: #004276 3px solid; BORDER-RIGHT: #004276 3px solid}/*0706*/

#carLayer .top {BACKGROUND: url(http://res1.auto.ifeng.com/2009/chexingduibi/cartooltitle_reverse.gif); HEIGHT: 30px;cursor:pointer}
#carLayer .boxbg {	BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none;}
#carLayer .btm {WIDTH: 257px; BACKGROUND: url(http://res3.auto.ifeng.com/2009/chexingduibi/car_bg04b.gif) no-repeat; HEIGHT: 10px}
#carLayer .word{ background:url(http://img.ifeng.com/tres/finance/cyb_images/images/icon_66.gif) no-repeat scroll 0 7px; padding:3px 0 0 15px; color:#212121;}/*0826*/
#carLayer .word a {	color: #004276; }
#carLayer2 {	POSITION: absolute; WIDTH: 225px; BACKGROUND: url(http://res4.auto.ifeng.com/2009/chexingduibi/car_bg05.gif) no-repeat; HEIGHT: 178px}


/*other*/
.black01{ font-family:"黑体"; font-size:18px; line-height:30px;}
.blue01,.blue01 a{ color:#004276;}
.red2{ color:#B92734; line-height:24px;}
.wht{ color:#fff; font-weight:bold;}

.pad{ padding-left:10px;}
.pad2{ padding-top:2px;}
.pad3{ padding-right:14px;}
.pad4{ padding-top:6px;}
.pad4 a { padding-top:6px;}
.pad5{ padding-bottom:10px;}
.pad6{ padding-left:8px;}
.pad7{ padding-top:18px;}
.pad8{ padding-right:20px;}
.mar2{ margin-right:6px;}
.mar3{ margin-right:20px;}


select,input{ font-size:12px; color:#656565}
.sel01{ width:92px; height:20px;}
.sel02{ width:170px;}

.ipt01{ width:124px; height:20px; border:1px solid #849AAF; padding:0 0 0 6px;}
.ipt02{ width:60px; height:24px; border:0; color:#fff; font-weight:bold; background:url(http://res2.auto.ifeng.com/2009/chexingduibi/car_btn01.gif) no-repeat;}

/*--------footer------*/
.mainM01{width:950px; margin:0 auto; background:#fff;}
.nav02{width:100%; text-align:center; background:url(http://img.ifeng.com/tres/finance/city/20090407/icon02_04.gif) repeat-x top; padding:17px 0 0;}
.nav02 a{ padding:0 5px; line-height:18px;}
.mainStop{ width:950px; margin:0 auto; padding:10px 0 0;}/* CSS Document */

/* CSS Document */

/*标签导航*/
.navTitBox{ width:1000px; clear:both;}
.navTit{ border-bottom:2px solid #32478D; width:1000px;height:40px;}
.navTit .carLogo{ float:left; font:22px "微软雅黑"; padding:3px 0 0;}
.navTit .carLogo img{ width:31px; height:31px; border:0px solid #B7BFD8;}
.navTit ul{ float:right; margin:11px 0 0;}
.navTit ul li{ float:left; margin:2px 6px 0 0; background:url(http://res2.auto.ifeng.com/2010car/index/bg_01.png) no-repeat left -29px; width:75px; height:27px; text-align:center; padding:2px 0 0; line-height:25px; font-size:14px;}
.navTit ul li.current{ background:url(http://res2.auto.ifeng.com/2010car/index/bg_01.png) no-repeat left top; color:#fff; font-weight:bold;}
.navTit ul li.current a{ color:#fff;}
.navTitBox h3{ font-weight:normal; line-height:26px; height:26px; color:#666;}